Exiv2::MatroskaTags Struct Reference

Helper structure for the Matroska tags lookup table. More...

`#include <matroskavideo.hpp>`

## Public Member Functions

bool | operator== (uint64_t key) const
| Comparison operator for use with the find template.

## Public Attributes

uint64_t | val_
| Tag value.
const char * | label_
| Translation of the tag value.

## Detailed Description

Helper structure for the Matroska tags lookup table.

The documentation for this struct was generated from the following file:

- matroskavideo.hpp